#wst-categorys .dt a{background-color: var(--theme-color-2);}
#wst-categorys .dd{background-color: var(--theme-color-1);}
#wst-categorys .dd-inner .hover{color: var(--theme-color-1);}
#wst-categorys .dd-inner .hover a{color: var(--theme-color-1);}
#wst-categorys .subitems dd a:hover{color: var(--theme-color-1);}
#wst-categorys .dorpdown-layer{border-color: var(--theme-color-1);}

.wst-nav-menus{border-bottom-color: var(--theme-color-1);}
#wst-nav-items a:hover{color: var(--theme-color-2);}

.footer-line{border-top-color: var(--theme-color-1);}

.wst-footer-fl{color: var(--theme-color-2);}

.wst-header .wst-nav .drop-infos a{color: var(--theme-color-2);}

.wst-cart-box .num{background: var(--theme-color-1);}

.wst-cart-box .btn-3{background-color: var(--theme-color-1);border: 1px solid var(--theme-color-1);box-shadow: 0 1px 0 var(--theme-color-1), 1px 1px 1px var(--theme-color-2);}
.wst-cart-box .btn-3:hover{background-color: var(--theme-color-2);color: #FFF; text-shadow: -1px -1px 0 var(--theme-color-2)}

.wst-header .wst-nav .j-dorpdown-layer div a:hover, .wst-header .wst-nav .drop-down a:hover{color: var(--theme-color-1);}

#wst-pager .laypage_curr{background-color:var(--theme-color-1) !important;}

.btn-submit{background-color: var(--theme-color-1);}

.wst-route a:hover{color: var(--theme-color-1);}

.jygg{background-color: var(--theme-color-1) !important;}
.jygg_div{background-color: var(--theme-color-1) !important;}
.jygg_div:hover{background-color: var(--theme-color-1) !important;}
.wst-header .wst-nav .jygg_div .j-dorpdown-layer{background-color: var(--theme-color-1) !important;}


.webuploader-pick{background-color:var(--theme-color-1) !important;}
